Hello everyone, I have problem, when i updated the dependencies and, after that when i click toggle modal button it throwing error like this. How can i fix it? Thanks you.

Phone wrote:

Hello everyone, I have problem, when i updated the dependencies and, after that when i click toggle modal button it throwing error like this. How can i fix it? Thanks you.


Hello,

Please refer this link and crosscheck the steps :

https://success.outsystems.com/Documentation/11/Developing_an_Application/Design_UI/Patterns/Using_Web_Patterns/Content/Modal

hope it helps,

Thank you